.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1457c1c5-a117-03c1-b8ba-30cac006d44a {
display: none !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f9c5161-2dd3-97ba-08cb-4d0ea56353a5 {
display: none !important;
}
.lfr-layout-structure-item-21aaa142-0344-a1fb-a365-b5e419337ed6 {
display: none !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-178e74e4-53de-e786-caf5-a60231d82ec3 {
display: none !important;
}
.lfr-layout-structure-item-de490f43-b400-f990-6cf3-cbb26a2f049c {
display: none !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
